<?xml version="1.0" encoding="utf-8"?>
<Window bktrans="true" width="102" >
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />

  <Menu height="27" width="102" bordersize="1" bordercolor="0xFF000000" inset="1,1,1,1"
    bkcolor="0xFF171717" itembkcolor="0xFF171717" itemhotbkcolor="0xFF242424" itemselectedbkcolor="0xFF242424" itemdisabledbkcolor="0xFF171717"
    itemtextcolor="#FF999999" itemhottextcolor="onlinelisttextcolor" itemselectedtextcolor="onlinelisttextcolor" itemdisabledtextcolor="#FF555555"
    itemtextpadding="35,0,0,0" >
    
	<MenuElement name="menu_list_expand" height="27" text="展开" id="1"/>
    <MenuElement name="menu_list_fresh" height="27" text="刷新" id="2"/>
	<MenuElement name="menu_list_debug" height="27" text="调试" />	
  </Menu>
</Window>